@charset "utf-8";
/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
.movie {
    padding-top: min(calc(54 / var(--vw-min) * 100vw), 54px);
    padding-bottom: min(calc(90 / var(--vw-min) * 100vw), 90px);
    position: relative;
    z-index: 1;
}
.movie__deco {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.movie__deco:before {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    top: max(-30px, -2.2455vw);
    right: max(-76px, -5.68862vw);
    z-index: 0;
}
.movie__deco:after {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    top: min(calc(66 / var(--vw-min) * 100vw), 66px);
    left: max(-20px, -1.497vw);
    z-index: 0;
}
.movie__inner {
    position: relative;
    z-index: 1;
}
@media screen and (max-width:768px){
    .movie {
        padding-top: 0;
        padding-bottom: calc(144 / var(--vw-min) * 100vw);
    }
}

/* title */
.movie__title {
    width: 100%;
    position: relative;
}
.movie__title--en {
    background: url(../img/movie/title_movie.png) no-repeat center / contain;
    display: block;
    width: 100%;
    height: min(calc(84 / var(--vw-min) * 100vw), 84px);
}
.movie__title--ja {
    background: url(../img/movie/title_movie_sub.png) no-repeat center / contain;
    display: block;
    width: 100%;
    height: min(calc(62 / var(--vw-min) * 100vw), 62px);
    margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
}

/*-----------------------------------------------
 * Contents
-------------------------------------------------*/
.movie__cont {
    width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
    margin: min(calc(45 / var(--vw-min) * 100vw), 45px) auto 0;
}
@media screen and (max-width:768px){
    .movie__cont {
        width: 100%;
        padding: 0 calc(48 / var(--vw-min) * 100vw);
    }
}

.linkLists {
    display: flex;
    flex-wrap: wrap;
    gap: min(calc(10 / var(--vw-min) * 100vw), 10px);
    justify-content: center;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.linkItem {
    height: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.linkItem > a {
    background-color: var(--color-green);
    border-radius: min(calc(20 / var(--vw-min) * 100vw), 20px);
    color: #fff;
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: min(calc(117 / var(--vw-min) * 100vw), 117px);
    height: 100%;
    padding: 0 min(calc(40 / var(--vw-min) * 100vw), 40px);
    text-decoration: none;
}
.linkItem > a.is-active {
    background-color: var(--color-yellow);
    color: var(--color-blue);
}
@media screen and (hover: hover) and (pointer: fine) {
    .linkItem > a {
        transition: background-color .3s ease,
                    color .3s ease;
    }
    .linkItem > a:hover {
        background-color: var(--color-yellow);
        color: var(--color-blue);
    }
}
@media screen and (max-width:768px){
    .linkLists {
        margin-bottom: calc(50 / var(--vw-min) * 100vw);
    }
    .linkItem {
        height: calc(56 / var(--vw-min) * 100vw);
    }
    .linkItem > a {
        border-radius: calc(28 / var(--vw-min) * 100vw);
        font-size: calc(26 / var(--vw-min) * 100vw);
        min-width: calc(146 / var(--vw-min) * 100vw);
        padding: 0 calc(46 / var(--vw-min) * 100vw);
    }
}

.movieLists {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: min(calc(48 / var(--vw-min) * 100vw), 48px);
}
@media screen and (max-width:768px){
    .movieLists {
        grid-template-columns: repeat(1, 1fr);
        gap: calc(50 / var(--vw-min) * 100vw);
    }
}
.movieLists__item > a {
    display: block;
    text-decoration: none;
}
.movieLists__img {
    background-color: var(--color-yellow);
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    border-radius: min(calc(28 / var(--vw-min) * 100vw), 28px);
    overflow: hidden;
}
.movieLists__item.is-yellow .movieLists__img {
	background-color: var(--color-yellow);
}
.movieLists__item.is-purple .movieLists__img {
	background-color: var(--color-purple);
}
.movieLists__item.is-green .movieLists__img {
	background-color: var(--color-green);
}
.movieLists__item.is-orange .movieLists__img {
	background-color: var(--color-orange);
}
.movieLists__item.is-pink .movieLists__img {
	background-color: var(--color-pink);
}
.movieLists__img img {
    border-radius: min(calc(26 / var(--vw-min) * 100vw), 26px);
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: calc(100% - min(calc(8 / var(--vw-min) * 100vw), 8px));
    height: calc(100% - min(calc(8 / var(--vw-min) * 100vw), 8px));
    object-fit: cover;
    opacity: .8;
}
.movieLists__ttl {
    display: block;
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    margin-top: 1em;
}
.movieLists__playIcon {
    display: block;
    background: url(../img/common/deco/deco_icon_paint1.png) no-repeat center / contain;
    width: min(calc(90 / var(--vw-min) * 100vw), 90px);
    height: min(calc(120 / var(--vw-min) * 100vw), 120px);
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}
@media screen and (hover: hover) and (pointer: fine) {
    .movieLists__playIcon {
        transition: transform .3s var(--easing-outquart);
    }
    .movieLists__item > a:hover .movieLists__playIcon {
        transform: scale(1.15);
    }
}
.movieLists__playIcon:before {
    content: "";
    background-color: #fff;
    -webkit-mask: url(../img/common/deco/deco_text_play.svg) no-repeat center / contain;
    mask: url(../img/common/deco/deco_text_play.svg) no-repeat center / contain;
    width: min(calc(84 / var(--vw-min) * 100vw), 84px);
    height: min(calc(84 / var(--vw-min) * 100vw), 84px);
    margin: auto;
    position: absolute;
    top: min(calc(4 / var(--vw-min) * 100vw), 4px);
    right: 0;
    left: 0;
    animation: rotate 20s ease infinite;
}
.movieLists__playIcon:after {
    content: "";
    background-color: var(--color-pink);
    -webkit-mask: url(../img/common/icon/icon_play.svg) no-repeat center / contain;
    mask: url(../img/common/icon/icon_play.svg) no-repeat center / contain;
    width: min(calc(22 / var(--vw-min) * 100vw), 22px);
    height: min(calc(20 / var(--vw-min) * 100vw), 20px);
    position: absolute;
    top: min(calc(36 / var(--vw-min) * 100vw), 36px);
    left: min(calc(36 / var(--vw-min) * 100vw), 36px);
}
@media screen and (max-width:768px){
    .movieLists__img img {
        width: calc(100% - calc(16 / var(--vw-min) * 100vw));
        height: calc(100% - calc(16 / var(--vw-min) * 100vw));
    }
    .movieLists__ttl {
        font-size: calc(26 / var(--vw-min) * 100vw);
    }
}